rootProject.name = "early-warning"
include "common:utils"
include "common:data"
include "warning-web"
include "schedule-job:alarm-schedule"
include "transport"
include "transport:redis2taos"
include "dao:dao-golden"
include "dao:dao-interface"
include "dao:dao-redis"
include "dao:dao-simulator"
include "dao:dao-sql"
include "dao:dao-taoscz"